.fcsnapshot th {
 display: none;
}
.fcsnapshot td {
 font-size: 12px;
 text-align: right;
}
.fcsnapshot td.name {
 color: #0055CC;
}
.fcsnapshot .poweredby, .fcsnapshot .poweredby A {
 color: #0055CC;
 text-align: right;
 text-decoration: none;
 font-size: 11px;
}
.getquote1 FORM {
 border: 0px solid #CCCCCC;
}
.facebook_ipo_small {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/fb-widget-logo50.png) no-repeat 0px 0px;
}
.facebook_ipo_large {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/fb-widget-logo75.png) no-repeat 0px 0px;
}
.msft_rel1 {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/msftlogo_160.jpg) no-repeat 13px 0px;
}
.msft_rel1 .fctitle {
 display: none;
}
.msft_rel1 .quotes {
 padding: 44px 0px 8px 10px;
}
.msft_rel2 {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/msftlogo_225.jpg) no-repeat 15px 0px;
}
.msft_rel2 .fctitle {
 display: none;
}
.msft_rel2 .quotes {
 padding: 60px 0px 5px 10px;
}
.turkey_chart .price {
 font-size: 14px;
}
.turkey_chart .change {
 display: none;
}
.turkey_chart TR.intervals {
 display: none;
}
.turkey_chart .fc_chart {
 border: 0px solid #CCC;
}
.aapl_rel1 {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/aapllogo.svg) no-repeat 35px 12px;
 background-size: 25px 30px;
}
.aapl_rel1 .fctitle {
 padding-left: 70px;
}
.aapl_rel1 .quotes {
 padding: 8px 0px 8px 10px;
}
.aapl_rel2 {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/aapllogo.svg) no-repeat 50px 0px;
 background-size: 50px 60px;
}
.aapl_rel2 .fctitle {
 padding-left: 115px;
 padding-top: 20px;
}
.aapl_rel2 .quotes {
 padding: 20px 0px 5px 10px;
}
.twitter_ipo1 {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/twitterlogo_46.jpg) no-repeat 18px 17px;
}
.twitter_ipo1 .fctitle {
 padding-left: 67px;
 color: #4099FF;
}
.twitter_ipo1 .quotes {
 padding: 8px 0px 8px 10px;
}
.twitter_ipo2 {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/twitterlogo_80.jpg) no-repeat 30px 10px;
}
.twitter_ipo2 .fctitle {
 padding-left: 115px;
 padding-top: 22px;
 color: #4099FF;
}
.twitter_ipo2 .quotes {
 padding: 20px 0px 5px 10px;
 font-size: 22px;
}
.twitter_ipo2 .quotes .price {
 font-size: 22px;
}
.twitter_ipo3 .stockquote2 .companyname, .twitter_ipo3 .stockquote2 .companyname A {
 color: #4099FF;
}
.twitter_ipo3 TD {
 vertical-align: middle;
 line-height: 16px;
}

.stockquote_logo1 table.stockquote_table td {
 line-height: normal;
 vertical-align: middle;
}

.stockquote_wide2, .stockquote_wide2 TD {
 font-size: 12px;
 color: #444;
}
.stockquote_wide2 A {
 color: #0055CC;
}
.stockquote_wide2 TR.row2 {
 background-color: #F3F3F3;
}
.stockquote_wide2 TD.data {
 text-align: right;
}
.stockquote_wide2 .negative {
 color: #B32317;
}
.stockquote_wide2 .attribution {
 display: none;
}
.stockquote_wide2 .menu {
 border-top: 1px solid #DDD;
 padding: 8px 0px;
 line-height: normal;
}
.stockquote_wide2 .submenus {
 position: inherit;
}
DIV.stockquote_wide3 A {
 color: #0055CC;
}
DIV.stockquote_wide3 .attribution {
 display: none;
}
DIV.fcmarketupdates A {
 font-weight: normal;
}

.king_rel1 {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/kinglogo.gif) no-repeat 10px 0px;
}
.king_rel1 .fctitle {
 padding-left: 85px;
 color: #6A6A6A;
}
.king_rel1 .quotes {
 padding: 16px 0px 8px 10px;
}

.gpro_rel1 {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/gpro_150.jpg) no-repeat 65px 0px;
}
.gpro_rel1 .fctitle {
 display: none;
}
.gpro_rel1 .quotes {
 padding: 60px 0px 5px 10px;
}

.baba_rel1 {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/alibaba160.jpg) no-repeat 13px 0px;
}
.baba_rel1 .fctitle {
 display: none;
}
.baba_rel1 .quotes {
 padding: 80px 0px 8px 10px;
}
.baba_rel2 {
 background: url(http://images.financialcontent.com/studio-5.0/ceo/alibaba225.jpg) no-repeat 30px 0px;
}
.baba_rel2 .fctitle {
 display: none;
}
.baba_rel2 .quotes {
 padding: 105px 0px 5px 26px;
}
